Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000628KdenliveUser Interfacepublic2009-01-30 00:222009-07-01 21:57
Reporterreinhard 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000628: Remove 'Add transition' arrows from title clips
DescriptionI think this might actually just confuse users, since it seems to have no effect or just not work...
Steps To Reproducenothing happens when:

- add clip in track 1
- add title clip in track 0 (above clip in track 1)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002293)
Granjow (developer)
2009-01-30 08:28

Uhm, what do you suggest then?

I'm just at work, therefore no kdenlive here, but as far as I remember the arrows are always displayed, also when there is no other clip below (and therefore clicking it has no effect). In this case one could leave it away. Or did I miss something?
(0002296)
reinhard (reporter)
2009-01-30 10:43

I think so...
At the moment title clips have a automatically added composite transition - when dropped on timeline.
When user now press one of the arrows another luma transition will be added on top of the composite transition. But this luma transition seems to have no effect...
Might be in relation to this issue?
http://www.kdenlive.org/mantis/view.php?id=524 [^]
(0003474)
administrator (administrator)
2009-06-26 00:50

Now the transition arrow (replaced by a green triangle) only appear when there is no other transition beneath

- Issue History
Date Modified Username Field Change
2009-01-30 00:22 reinhard New Issue
2009-01-30 00:22 reinhard Build/Install Method => Build Wizard
2009-01-30 08:28 Granjow Note Added: 0002293
2009-01-30 10:43 reinhard Note Added: 0002296
2009-06-26 00:50 administrator Note Added: 0003474
2009-06-26 00:50 administrator Status new => resolved
2009-06-26 00:50 administrator Fixed in Version => Recent git
2009-06-26 00:50 administrator Resolution open => fixed
2009-06-26 00:50 administrator Assigned To => administrator
2009-06-27 02:17 j-b-m Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:57 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker